@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Raleway:200,400');

html {
  font-size: 18px;
}
paia:hover {
    color: #9c9084;
}
.btn-success {
    color: #fff;
    background-color: #9c9084;
    border-color: #9c9084;
}
.btn-success:hover {
    color: #fff;
    background-color: #222;
    border-color: #222;
}
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.52;
  color: #656565;
}

a {
  color: #000;
}

a:hover {
  color: #656565;
}

section {
  padding: 60px 0;
}

@media (max-width: 736px) {
  body > div.container + section {
    padding-top: 30px;
  }
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  color: #000;
  font-weight: 700;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
.h1 span, .h2 span, .h3 span, .h4 span, .h5 span, .h6 span {
  font-size: 0.6em;
  font-weight: 400;
}

p {
  margin-bottom: 20px;
}

footer {
  font-size: 0.9em;
  padding: 40px 0;
}

footer span {
  color: #000;
  font-weight: 700;
}

/*======================
Helpers
======================*/
.container {
  max-width: 1150px;
}

.bg-info {
  background-color: #fcdd94;
  color: inherit;
}

.bg-primary {
  background-color: #000;
  color: #fff;
}

.bg-primary a {
  color: #fff;
}


/*======================
Navbar & Navs
======================*/
.navbar-default {
  background-color: transparent;
  border: none;
}

.navbar-brand {
  float: none;
}

.navbar-brand img {
  height: 65px;
}

.navbar-default .navbar-nav > li > a {
  color: #989898;
  padding-top: 40px;
  padding-bottom: 40px;
}

.navbar-default .navbar-nav > li.active > a {
  color: #000;
}

.navbar-toggle {
  position: relative;
  float: right;
  margin: 30px 15px 0 0;
  padding: 12px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}

.nav-social {
  margin-top: 30px;
}

.nav-social > li > a {
  border-radius: 50px;
  background-color: #000;
  padding: 12px 15px;
  margin: 5px;
  color: #fff;
}

.bg-primary .nav-social > li > a {
  background-color: #fff;
  color: #000;
}

.bg-primary .nav-social > li:first-child > a {
  margin-left: 0;
}

.bg-primary .nav-social > li:last-child > a {
  margin-right: 0;
}


@media screen and (max-width: 736px) {
  .navbar {
    margin-bottom: 0;
  }
  .navbar .navbar-nav {
    border-bottom: 1px solid #ddd;
  }
  .navbar .navbar-nav li a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}


/*======================
Carousel
======================*/
.carousel-home {
  background-color: #fcdd94;
}

.carousel-home .carousel-inner .item > img {
  opacity: .35;
}

.carousel-home .carousel-caption {
  bottom: 35%;
  top: 35%;
}

.carousel-home .carousel-indicators.right {
  width: unset;
  left: unset;
  right: 3%;
  top: 42%;
  bottom: 42%;
}

.carousel-home .carousel-indicators.right li {
  display: block;
}

.carousel-home .carousel-indicators li {
  width: 15px;
  height: 15px;
  border-color: #000;
  margin: 8px;
}

.carousel-home .carousel-indicators li.active {
  width: 15px;
  height: 15px;
  background-color: #000;
  margin: 8px;
}


/*======================
Forms
======================*/
.form-control {
  height: 50px;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 8px 0;
  border-bottom: 1px solid #000;
  background-color: transparent;
}

.form-control::placeholder {
  font-weight: 200;
  opacity: .4;
  letter-spacing: 1px;
}

.bg-primary .form-control::placeholder {
  color: #fff;
}

.form-control:active,
.form-control:focus {
  box-shadow: none;
}

.bg-primary .form-control {
  border-color: #fff;
  color: #fff;
}


/*======================
Buttons
======================*/
.btn {
  padding: 12px 40px;
  font-size: 18px;
}
.btn-rounded {
  border-radius: 50px;
}


/*======================
Gallery
======================*/
.grid {
  position: relative;
  clear: both;
  margin: 0 auto;
  list-style: none;
  text-align: center;
  display: table;
}

.grid-item {
  display: table-column;
  position: relative;
  float: left;
  margin: 0 13px;
  width: 31%;
  min-width: 320px;
  max-width: 364px;
  max-height: 973px;
  height: auto;
}

/* Common style */
.grid figure {
  position: relative;
  overflow: hidden;
  margin: 13px 0;
  min-width: 320px;
  max-width: 364px;
  max-height: 364px;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
  display: inline-block;
}

.grid-item figure:last-child {
  max-height: 563px;
}
.grid-item:nth-child(n+2) figure:first-child {
  max-height: 563px;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 1;
}

.grid figure figcaption {
  padding: 2em;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure h2 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: 0;
}

.grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}


/*---------------*/
/***** Duke *****/
/*---------------*/

figure.effect-duke {
  /*background: -webkit-linear-gradient(-45deg, #34495e 0%,#cc6055 100%);
  background: linear-gradient(-45deg, #34495e 0%,#cc6055 100%);*/
  background-color: rgba(0, 0, 0, .2);
}

figure.effect-duke img,
figure.effect-duke p {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-duke:hover img {
  opacity: 0.75;
  -webkit-transform: scale3d(1.1,1.1,1);
  transform: scale3d(1.1,1.1,1);
}

figure.effect-duke h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  /*-webkit-transform: scale3d(0.8,0.8,1);*/
  /*transform: scale3d(0.8,0.8,1);*/
  /*-webkit-transform-origin: 50% 100%;*/
  /*transform-origin: 50% 100%;*/
}

figure.effect-duke p {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 40px;
  padding: 55px;
  /*border: 2px solid #fff;*/
  background-color: #fcdd94;
  text-transform: none;
  font-size: 90%;
  opacity: 0;
  color: #000;
  /*-webkit-transform: scale3d(0.8,0.8,1);*/
  /*transform: scale3d(0.8,0.8,1);*/
  -webkit-transform-origin: 50% -100%;
  transform-origin: 50% -100%;
}

figure.effect-duke p span {
  display: block;
  margin-top: 0;
}

figure.effect-duke p span::after {
  content: " ";
  display: block;
  width: 35px;
  border: 1px solid #000;
  margin: 10px auto;
}

figure.effect-duke:hover h2,
figure.effect-duke:hover p {
  opacity: 1;
  /*-webkit-transform: scale3d(1,1,1);*/
  /*transform: scale3d(1,1,1);*/
}

/* Media queries */
@media screen and (max-width: 768px) {
  .grid-item {
    max-height: 888px;
  }
}
@media screen and (max-width: 667px) {
  .grid-item {
    margin: 0 8px;
    width: 30%;
    min-width: 300px;
    max-height: 820px;
  }
  .grid-item figure {
    margin: 6px 0 !important;
    min-width: 300px;
  }
}
@media screen and (max-width: 640px) {
  .grid-item {
    margin: 0 5px;
    min-width: 290px;
    max-height: 784px;
  }
  .grid-item figure {
    margin: 3px 0 !important;
    min-width: 290px;
  }
}
@media screen and (max-width: 600px) {
  .grid-item {
    min-width: 275px;
    max-height: 743px;
  }
  .grid-item figure {
    min-width: 275px;
  }
}
@media screen and (width: 1024px) {
  .grid-item {
    margin: 0 5px;
    /*width: 30%;*/
    min-width: 300px;
    max-height: 808px;
  }
  .grid-item figure {
    margin: 3px 0;
    min-width: 300px;
  }
}
@media screen and (max-width: 50em) {
  .content {
    padding: 0 10px;
    text-align: center;
  }
  .grid figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    width: 100%;
  }
}


/*======================
Others
======================*/
.callout {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 1.5em;
  letter-spacing: 1px;
  margin: 60px auto 10px;
}

.inline-callout {
  font-size: 2.3em;
  font-weight: 700;
  line-height: 1.3;
  padding: 0 30px;
  margin-top: 50px;
  color: #000;
}

.inline-callout::before {
  content: " ";
  display: block;
  border: 1px solid #000;
  width: 45px;
  margin-bottom: 30px
}

@media (max-width: 568px) {
  .inline-callout {
    font-size: 2em;
  }
}

@media (max-width: 736px) {
  .inline-callout {
    padding: 0;
    margin-bottom: 25px;
  }
}

.stripe::before {
  content: " ";
  display: block;
  border: 1px solid #000;
  width: 45px;
  margin-bottom: 30px
}

.service-item h1 {
  margin-top: 0;
  line-height: 1;
  margin-bottom: 30px;
}

.service-item h1::after {
    content: '';
    display: block;
    margin: auto;
    position: relative;
    bottom: -16px;
    left: -100%;
    width: 50px;
    margin-left: 100%;
    height: 2px;
    background: #000;
}

.service-item a.btn {
  margin-top: 20px;
}

.testimonial-title {
  color: #000;
}

.testimonial-title strong {
  display: block;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 15px;
  padding-bottom: 15px;
  position: relative;
}

.testimonial-title strong::after {
  content: " ";
  clear: both;
  display: block;
  position: absolute;
  bottom: 0;
  right: 2px;
  width: 40px;
  border: 1px solid #000;
}

.owl-carousel {
  margin: 60px 0 30px;
}

.heading {
  font-family: 'Raleway', sans-serif;
  font-size: 3em;
  font-weight: 200;
  text-align: center;
  margin-bottom: 60px;
}

.bg-primary .heading {
  color: #fff;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 30px;
}

.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 4px;
  background: transparent;
  border: 1px solid #000;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 50px;
}

.owl-theme .owl-dots .owl-dot:hover span {
  background-color: transparent;
}

.owl-theme .owl-dots .owl-dot.active span {
  background: #000;
}

.widget-text {
  color: #000000;
  text-align: center;
  padding: 40px 0 20px;
}

.widget-text span {
  font-weight: 700;
  font-size: 3em;
  line-height: 0;
  display: block;
}

.widget-text span::after {
  content: " ";
  display: block;
  margin: 40px auto 10px;
  width: 35px;
  border: 1px solid #000000;
}

.bg-primary .widget-text {
  color: #ffffff;
}

.bg-primary .widget-text span::after {
  border-color: #ffffff;
}

.lightboxOverlay {
  background-color: white;
  opacity: 1;
}

.help-block ul {
  list-style: none;
  font-size: 0.8em;
  color: #d05d4d;
  padding: 0;
}

#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 3%;
  right: 3%;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border: none;
  background-color: #ffffff;
  border-radius: 50%;
  padding: 9px 11px;
}

#toTopHover {
  display: block;
}
